<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.072999954224</MDI>
      <MDI key="STATISTICS_MEAN">1.99109002563</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.676000595093</MDI>
      <MDI key="STATISTICS_STDDEV">6.3184977801904</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
